RubyGems Navigation menu

fluent-plugin-s3-file-inclusion 1.4.1

Amazon S3 output plugin for Fluentd event collector

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.4.1 - November 05, 2020 (30.5 KB)

Runtime 依赖 (3):

aws-sdk-s3 ~> 1.60
aws-sdk-sqs ~> 1.23
fluentd >= 0.14.22, < 2

Development 依赖 (4):

rake >= 0.9.2
test-unit >= 3.0.8
test-unit-rr >= 1.0.3
timecop >= 0

业主:

推送:

作者:

  • Sadayuki Furuhashi, Masahiro Nakagawa

SHA 256 校验和:

8cf7517e999b1d5b8e64b9030a75b3cab63e8466e51c9946f051267db76d6ca0

下载总量 2,008

这个版本 2,008

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: